0ad a23.1-4.1

Architecture: pentium4
Repository: pentium4/community
Description: Cross-platform, 3D and historically-based real-time strategy game
Upstream URL:
License(s): GPL2, CCPL
Package Size: 8112.13 kB
Installed Size: 28583.00 kB
Build Date: 2019-05-05 04:36:52
Last Updated: 2019-08-16 13:30:04

Dependencies (103)

  • 0ad-data
  • binutils
  • boost-libs
  • curl
  • enet
  • gloox
  • glu
  • icu
  • libgl (libglvnd, nvidia-390xx-utils, nvidia-340xx-utils)
  • libminiupnpc.so=17-32 (miniupnpc)
  • libogg
  • libpng
  • libsodium (libsodium, gitlab)
  • libvorbis
  • libxml2
  • miniupnpc
  • nspr
  • openal
  • sdl2
  • wxgtk (wxgtk2)
  • zlib
  • boost (make)
  • cmake (make)
  • libsm (make)
  • mesa (make)
  • python2 (make)
  • zip (make)
  • not satisfiable dependency: "libboost_filesystem.so.1.69.0" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • libcurl.so.4 (steam-native-runtime) (link)
  • not satisfiable dependency: "libcurl.so.4-CURL_OPENSSL_4-0x044a42e4" (link)
  • libdl.so.2 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libenet.so.7" (link)
  • libgcc_s.so.1 (gcc7-libs, gcc54) (link)
  • libgcc_s.so.1-GCC_3.0-0x0b792650 (gcc7-libs, gcc54) (link)
  • libgcc_s.so.1-GCC_3.4-0x0b792654 (gcc54, gcc7-libs) (link)
  • libgcc_s.so.1-GLIBC_2.0-0x0d696910 (gcc7-libs, gcc54) (link)
  • libGL.so.1 (primus, nvidia-340xx-utils, libglvnd) (link)
  • not satisfiable dependency: "libgloox.so.17" (link)
  • libicui18n.so.64 (icu) (link)
  • libicuuc.so.64 (icu) (link)
  • libjpeg.so.8 (libjpeg-turbo) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.27-0x06969187" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.29-0x06969189" (link)
  • libminiupnpc.so.17 (miniupnpc) (link)
  • libmozjs38-ps-release.so (0ad) (link)
  • libmozjs38-ps-release.so-js-0x00000713 (0ad) (link)
  • libnspr4.so (kompozer, firefox-developer-edition) (link)
  • libnvcore.so (0ad) (link)
  • libnvimage.so (0ad) (link)
  • libnvmath.so (0ad) (link)
  • libnvtt.so (0ad) (link)
  • libopenal.so.1 (openal) (link)
  • libpng16.so.16 (libpng) (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.1.1-0x09691f71" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.2.3-0x09691a73" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.3.2-0x09691972" (link)
  • librt.so.1 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "librt.so.1-GLIBC_2.2-0x0d696912" (link)
  • libSDL2-2.0.so.0 (sdl2) (link)
  • not satisfiable dependency: "libsodium.so.23" (link)
  • libstdc++.so.6 (gcc7-libs, gcc54, cuda) (link)
  • libstdc++.so.6-CXXABI_1.3-0x056bafd3 (gcc54, gcc7-libs) (link)
  • libstdc++.so.6-CXXABI_1.3.5-0x0bafd175 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-CXXABI_1.3.8-0x0bafd178 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-CXXABI_1.3.9-0x0bafd179 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-GLIBCXX_3.4-0x08922974 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-GLIBCXX_3.4.11-0x0297f861 (gcc54, gcc7-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.14-0x0297f864 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-GLIBCXX_3.4.15-0x0297f865 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-GLIBCXX_3.4.18-0x0297f868 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-GLIBCXX_3.4.19-0x0297f869 (gcc7-libs, gcc54) (link)
  • libstdc++.so.6-GLIBCXX_3.4.9-0x02297f89 (gcc54, gcc7-libs) (link)
  • libtiff.so.5 (libtiff) (link)
  • libvorbisfile.so.3 (libvorbis) (link)
  • libwx_baseu_xml-3.0.so.0 (wxgtk-common) (link)
  • libwx_baseu_xml-3.0.so.0-WXU_3.0-0x0cdb2640 (wxgtk-common) (link)
  • libwx_baseu-3.0.so.0 (wxgtk-common) (link)
  • libwx_gtk2u_core-3.0.so.0 (wxgtk2) (link)
  • libwx_gtk2u_core-3.0.so.0-WXU_3.0-0x0cdb2640 (wxgtk2) (link)
  • libwx_gtk2u_gl-3.0.so.0 (wxgtk2) (link)
  • libwx_gtk2u_gl-3.0.so.0-WXU_3.0-0x0cdb2640 (wxgtk2) (link)
  • libX11.so.6 (libx11) (link)
  • libXcursor.so.1 (libxcursor) (link)
  • libxml2.so.2 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.4.30-0x0f4c8be0 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.5.2-0x08f4c7b2 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.6.21-0x0f4cabd1 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.9.0-0x08f4cbb0 (libxml2) (link)
  • not satisfiable dependency: "libz.so.1" (link)
  • not satisfiable dependency: "libz.so.1-ZLIB_1.2.0-0x0827e5c0" (link)

Required By (1)

  • libmozjs38-ps-release.so (0ad) (link)